<?php

class Migration_20250516210419_alter_qr_code_table
{
    public static function up(PDO $pdo)
    {
        $sql = "ALTER TABLE `qr_code`
                ADD COLUMN `qr_image` VARCHAR(255) 
                DEFAULT NULL";
        $pdo->exec($sql);
    }

    public static function down(PDO $pdo)
    {
        // Rollback code here
    }
}